@charset "utf-8";
img {max-width:100%;}

.g {font-family:'gmarket',sans-serif;}
.gr {background:linear-gradient(to right, #6d62fb, #00a2de);-webkit-background-clip:text;-webkit-text-fill-color:transparent;display:inline-block;}
.gr2 {background:linear-gradient(to right, #b26eff, #27c3fd);-webkit-background-clip:text;-webkit-text-fill-color:transparent;display:inline-block;}

#logo {position:absolute;top:33px;right:50%;margin-right:416px;width:220px;height:99px;background:url(../images/logo.png) no-repeat 50% 50%;background-size:contain;text-indent:-9999px;display: block;z-index: 999; }


#vid {padding:0 15px 100px;text-align:center;}
#vid {height:100vh;position:relative;overflow:hidden;display:flex;align-items:center;justify-content:center;text-align:center;color:#fff;}

#vid video {position:absolute;left:0;top:0;width:100%;height:100%;object-fit:cover;}

#vid .inner {max-width:1110px;margin:0 auto;padding-top:138px;}
#vid .slogan dd {margin-top:10px;font-size:31px;line-height:1.45;letter-spacing:-0.03em;font-weight:500;color:#fff;}
#vid .area {margin:60px -15px 0;font-size:0;}
#vid .area .box {display:inline-block;vertical-align:top;width:33.33333%;padding:0 15px;}
#vid .area .box .in {border-radius:20px;background:#011225;padding:45px 10px 50px;box-shadow:10px 11px 24px 0px rgba(0,0,0,0.4);height:658px;}
#vid .area .box h4 span {display:inline-block;height:35px;line-height:40px;border-radius:17.5px;min-width:240px;background:#27c3fd;font-size:22px;color:#011225;letter-spacing:-0.075em;font-weight:bold;padding:0 20px;}
#vid .area .box dl dt {color:#fff;font-size:33px;letter-spacing:-0.075em;font-weight:bold;margin-top:15px;line-height:1.2;}
#vid .area .box dl dd {margin-top:12px;font-size:22px;color:#27c3fd;font-weight:500;letter-spacing:-0.05em;line-height:1.5;height:5.5em;}
#vid .area .box ul {margin-top:27px;text-align:left;padding:0 15px;}
#vid .area .box ul li {position:relative;padding-left:0.8em;font-size:18px;line-height:1.6;letter-spacing:-0.075em;color:rgba(255,255,255,0.75);}
#vid .area .box ul li:before {content:"·";position:absolute;left:0;top:0;}
#vid .area .box:nth-child(2) h4 span {background:#b570ff;}
#vid .area .box:nth-child(2) dl dd {color:#b570ff;}
#vid .vid {margin-top:75px;}
#vid .bot {margin-top:70px;}
#vid .bot dt {font-size:0;}
#vid .bot dt span {display:inline-block;margin:0 10px 20px;}
#vid .bot dd {margin-top:25px;font-size:25px;line-height:1.6;color:#333;letter-spacing:-0.05em;}
#vid .bot dd strong {font-weight:900;border-bottom:1px solid #333;}



#vis {background:url(../images/vis-bg.jpg) no-repeat 50% 0;padding:0 15px 100px;text-align:center;}
#vis .inner {max-width:1110px;margin:0 auto;padding-top:138px;}
#vis .slogan dd {margin-top:10px;font-size:31px;line-height:1.45;letter-spacing:-0.03em;font-weight:500;color:#fff;}
#vis .area {margin:60px -15px 0;font-size:0;}
#vis .area .box {display:inline-block;vertical-align:top;width:33.33333%;padding:0 15px;}
#vis .area .box .in {border-radius:20px;background:#011225;padding:45px 10px 50px;box-shadow:10px 11px 24px 0px rgba(0,0,0,0.4);height:658px;}
#vis .area .box h4 span {display:inline-block;height:35px;line-height:40px;border-radius:17.5px;min-width:240px;background:#27c3fd;font-size:22px;color:#011225;letter-spacing:-0.075em;font-weight:bold;padding:0 20px;}
#vis .area .box dl dt {color:#fff;font-size:33px;letter-spacing:-0.075em;font-weight:bold;margin-top:15px;line-height:1.2;}
#vis .area .box dl dd {margin-top:12px;font-size:22px;color:#27c3fd;font-weight:500;letter-spacing:-0.05em;line-height:1.5;height:5.5em;}
#vis .area .box ul {margin-top:27px;text-align:left;padding:0 15px;}
#vis .area .box ul li {position:relative;padding-left:0.8em;font-size:18px;line-height:1.6;letter-spacing:-0.075em;color:rgba(255,255,255,0.75);}
#vis .area .box ul li:before {content:"·";position:absolute;left:0;top:0;}
#vis .area .box:nth-child(2) h4 span {background:#b570ff;}
#vis .area .box:nth-child(2) dl dd {color:#b570ff;}
#vis .vid {margin-top:75px;}
#vis .bot {margin-top:70px;}
#vis .bot dt {font-size:0;}
#vis .bot dt span {display:inline-block;margin:0 10px 20px;}
#vis .bot dd {margin-top:25px;font-size:25px;line-height:1.6;color:#333;letter-spacing:-0.05em;}
#vis .bot dd strong {font-weight:900;border-bottom:1px solid #333;}





#day {background:#00121f url(../images/day-bg.jpg) no-repeat 50% 0;padding:125px 15px 155px;text-align:center;}
#day .inner {max-width:1218px;margin:0 auto;}
#day .tit h3 {font-size:70px;line-height:1.15;font-weight:300;letter-spacing:-0.075em;color:#fff;}
#day .tit p {font-size:25px;line-height:1.5;color:#b4b4b4;margin-top:50px;letter-spacing:-0.05em;}
#day .img {margin-top:95px;}
#day .txt {margin-top:60px;}
#day .txt dl dt {font-size:35px;font-weight:300;color:#fff;line-height:1.1;letter-spacing:-0.05em;}
#day .txt dl dt p ~ p {margin-top:15px;}
#day .txt dl dt strong {font-weight:bold;border-bottom:2px solid #fff;display:inline-block;}
#day .txt dl dd {margin-top:45px;}
#day .txt > p {margin-top:70px;font-size:25px;line-height:1.5;color:#b4b4b4;letter-spacing:-0.05em;}


#blu {background:url(../images/blu-bg.jpg) no-repeat 50% 0;}
#blu .inner {max-width:1218px;margin:0 auto;height:490px;}
#blu .inner:after {content:'';display:block;clear:both;}
#blu ul {float:right;padding-top:95px;}
#blu ul li {font-size:30px;line-height:1.5;letter-spacing:-0.05em;color:#fff;}
#blu ul li ~ li {margin-top:25px;}
#blu ul li strong {color:#6bd7ff;display:inline-block;border-bottom:2px solid #6bd7ff;line-height:1.1;}


#chk {background:#ededed;padding:110px 15px 170px;}
#chk .inner {max-width:1060px;margin:0 auto;}
#chk .tit {text-align:center;}
#chk .tit p {font-size:50px;line-height:1.4;margin-top:35px;letter-spacing:-0.075em;color:#333;}
#chk .tit p strong {display:inline-block;line-height:1;border-bottom:2px solid #333;}
#chk .tit p strong span {display:inline-block;position:relative;}
#chk .tit p strong span:before {content:"";display:block;width:31px;height:34px;background:url(../images/chk-ico.png) no-repeat;position:absolute;left:7px;bottom:40px;}
#chk .chart {background:#fff;box-shadow:7px 7px 35px 0px rgba(0, 0, 0, 0.15);position:relative;margin-top:165px;padding:120px 15px 100px;text-align:center;}
#chk .chart:before {content:"";display:block;width:341px;height:149px;background:url(../images/chk-top.png) no-repeat 50% 50%;background-size:contain;left:50%;margin-left:-170.5px;top:-99px;position:absolute;}
#chk .chart ul {display:inline-block;text-align:left;}
#chk .chart ul li {line-height:1.6;font-size:26px;letter-spacing:-0.05em;color:#272727;}
#chk .chart ul li:before {content:"";display:block;}
#chk .chart ul li ~ li {margin-top:10px;}
#chk .chart ul li label {display:inline-block;position:relative;padding-left:57px;}
#chk .chart ul li label input {position:absolute;left:-9999px;top:0;}
#chk .chart ul li label i {display:block;width:28px;height:28px;border:3px solid #101010;position:absolute;left:0;top:10px;}
#chk .chart ul li label i:before {content:"\f1ae";font-family:axicon;font-style:normal;position:absolute;left:3px;top:0px;color:#ff0000;line-height:1;font-size:20px;display:none;}
#chk .chart ul li label input:checked ~ i:before {display:block;}
#chk .bot {margin-top:55px;text-align:center;font-size:40px;color:#333;line-height:1.5;font-weight:500;letter-spacing:-0.05em;}
#chk .bot img {position:relative;top:4px;}


#story {background:#0d274a;padding:20px 15px 70px;}
#story .inner {max-width:1218px;margin:0 auto;}
#story .tit {text-align:center;font-size:65px;font-weight:300;letter-spacing:-0.075em;line-height:1.3;color:#fff;}
#story .tit img {position:relative;top:7px;}
#story .sec {margin-top:85px;}
#story .sec .box {border-radius:50px;overflow:hidden;background:#fff;box-shadow:10px 11px 24px 0px rgba(0, 0, 0, 0.4);}
#story .sec .box ~ .box {margin-top:40px;}
#story .sec .box .head {padding:50px 90px 45px;}
#story .sec .box .head:after {content:'';display:block;clear:both;}
#story .sec .box .head > div {float:left;}
#story .sec .box .head .img {width:237px;}
#story .sec .box .head .info {width:calc(100% - 237px);padding:5px 0 0 40px;}
#story .sec .box .head .info dl dt {font-size:30px;line-height:1.3;font-weight:bold;color:#333;letter-spacing:-0.05em;}
#story .sec .box .head .info dl dd {font-size:22px;line-height:1.45;color:#333;letter-spacing:-0.05em;margin-top:20px;}
#story .sec .box .head .info dl dd p ~ p {margin-top:20px;}
#story .sec .box .foot {background:#f0f0f0;padding:40px 15px 65px;text-align:center;font-size:0;}
#story .rev .top {text-align:center;margin:160px 0 65px;}
#story .rev .top dd {font-size:35px;font-weight:400;line-height:1.5;margin-top:15px;color:#fff;letter-spacing:-0.015em;}
#story .rev .wrap {position:relative;padding:0 94px;}
#story .rev .prev,
#story .rev .next {width:47px;height:94px;position:absolute;top:50%;margin-top:-47px;background-repeat:no-repeat;background-position:50% 50%;background-size:contain;text-indent:-9999px;border:none;background-color:transparent;}
#story .rev .prev {left:0;background-image:url(../images/story-prev.png);}
#story .rev .next {right:0;background-image:url(../images/story-next.png)}
#story .rev .area {margin:70px 0 0;position:relative;overflow:hidden;border-radius:50px;}
#story .rev .area .box .head {padding:50px 75px 35px;}
#story .rev .area .box .head:after {content:'';display:block;clear:both;}
#story .rev .area .box .head > div {float:left;}
#story .rev .area .box .head .img {width:237px;}
#story .rev .area .box .head .info {width:calc(100% - 237px);padding:5px 0 0 40px;}
#story .rev .area .box .head .info dl dt {font-size:30px;line-height:1.3;font-weight:bold;color:#fff;letter-spacing:-0.05em;}
#story .rev .area .box .head .info dl dd {font-size:22px;line-height:1.45;color:#fff;letter-spacing:-0.05em;margin-top:20px;}
#story .rev .area .box .foot {text-align:center;padding:45px 15px 45px;}


#diff {padding:105px 15px 175px;text-align:center;}
#diff .inner {max-width:1114px;margin:0 auto;}
#diff .tit {}
#diff .tit dd {margin-top:35px;font-size:70px;line-height:1.15;color:#333;letter-spacing:-0.075em;font-weight:300;}
#diff .area {margin:90px -15px 0;font-size:0;}
#diff .area .box {display:inline-block;vertical-align:top;width:33.33333%;padding:0 15px;}
#diff .area .box .in {border-radius:20px;background:#f1f1ef;padding:45px 10px 50px;box-shadow:10px 11px 24px 0px rgba(0,0,0,0.4);height:500px;}
#diff .area .box h4 span {display:inline-block;height:35px;line-height:40px;border-radius:17.5px;min-width:240px;background:#27c3fd;font-size:22px;color:#011225;letter-spacing:-0.075em;font-weight:bold;padding:0 20px;}
#diff .area .box dl dt {color:#fff;font-size:33px;letter-spacing:-0.075em;font-weight:bold;;margin-top:15px;line-height:1.2;}
#diff .area .box dl dd {margin-top:12px;font-size:22px;color:#27c3fd;font-weight:500;letter-spacing:-0.05em;line-height:1.5;height:5.5em;}
#diff .area .box.box2 h4 span {background:#b570ff;}
#diff .area .box.box2 dl dd {color:#b570ff;}
#diff .slogan {margin-top:110px;}
#diff .slogan dt {font-size:53px;line-height:1.3;letter-spacing:-0.075em;color:#333;font-weight:bold;}
#diff .slogan dt img {vertical-align:middle;position:relative;top:-4px;}
#diff .slogan dd {margin-top:50px;line-height:1.3;color:#333;font-size:35px;letter-spacing:-0.05em;}


#class {padding:170px 15px 180px;background:#01121f url(../images/class-bg.jpg) no-repeat 50% 0;text-align:center;}
#class .inner {max-width:1218px;margin:0 auto;}
#class .tit dt {font-size:70px;color:#fff;line-height:1.2;letter-spacing:-0.075em;font-weight:300;}
#class .tit dt img {position:relative;top:2px;}
#class .tit dd {font-size:26px;line-height:1.6;color:#fff;letter-spacing:-0.05em;margin-top:45px;}
#class .area {margin-top:180px;}
#class .area .box {position:relative;background:#fff;border-radius:30px;padding:110px 15px 75px;}
#class .area .box ~ .box {margin-top:120px;}
#class .area .box h4 {width:944px;height:100px;line-height:110px;border-radius:50px;position:absolute;left:50%;margin-left:-472px;top:-50px;font-size:50px;color:#011225;letter-spacing:-0.05em;font-weight:bold;background:#27c3fd;}
#class .area .box h5 {font-size:50px;letter-spacing:-0.075em;font-weight:bold;color:#333;margin-bottom:35px;}
#class .area .box p {font-size:28px;line-height:1.6;letter-spacing:-0.075em;color:#333;margin-bottom:50px;}
#class .area .box:nth-child(even) h4 {background:#bd80ff;}


#qa {background:#ededed;padding:180px 15px;}
#qa .inner {max-width:1218px;margin:0 auto;}
#qa .tit {text-align:center;}
#qa .tit dl {margin-top:60px;color:#333;}
#qa .tit dl dt {font-size:30px;font-weight:bold;letter-spacing:-0.075em;}
#qa .tit dl dd {font-size:40px;line-height:1.5;font-weight:500;letter-spacing:-0.075em;margin-top:20px;}

#qa .area {border-top:1px solid #c3c3c3;margin-top:95px;}
#qa .area dl {border-bottom:1px solid #c3c3c3;}
#qa .area dl > * {position:relative;font-size:27px;line-height:1.5;color:#333;letter-spacing:-0.05em;}
#qa .area dl > *:before {font-family:'Montserrat',sans-serif;font-size:37px;color:#231916;position:absolute;left:35px;top:7px;font-weight:bold;}
#qa .area dl dt {padding:17px 60px 17px 85px;cursor:pointer;}
#qa .area dl dt:before {content:"Q.";}
#qa .area dl dt:after {content:"";display:block;width:21px;height:21px;position:absolute;right:22px;top:50%;margin-top:-10.5px;background:url(../images/qa-plus.png) no-repeat 50% 50%;background-size:contain;}
#qa .area dl dd {padding:15px 15px 15px 85px;border-top:1px solid #c3c3c3;display:none;}
#qa .area dl dd:before {content:"A.";}
#qa .area .active {background:#fff;}
#qa .area .active dt:after {background-image:url(../images/qa-minus.png);}
#qa .area .active dd {display:block;}


#year {background:#6668ff;text-align:center;padding:100px 15px 90px;}
#year .head dt {color:#fff;font-size:30px;line-height:1.5;letter-spacing:-0.05em;}
#year .head dd {color:#fff;font-size:33px;margin-top:55px;font-weight:bold;line-height:1.3;}
#year .head dd strong {color:#6bd7ff;border-bottom:2px solid #6bd7ff;line-height:1;display:inline-block;}
#year .cir {text-align:center;font-size:0;margin-top:35px;}
#year .cir .box {display:inline-block;width:247px;height:247px;border-radius:50%;background:#fff;margin-right:38px;}
#year .cir .box:last-child {margin-right:0;}
#year .cir .box dl {padding-top:60px;}
#year .cir .box dl dt {font-size:22px;line-height:1.25;font-weight:bold;letter-spacing:-0.075em;color:#011225;}
#year .cir .box dl dd {font-size:66px;line-height:1;letter-spacing:-0.075em;color:#6668ff;font-weight:bold;margin-top:7px;}
#year .txt {margin-top:40px;color:#fff;font-size:30px;font-weight:500;line-height:1.5;letter-spacing:-0.05em;}
#year .txt strong {color:#6bd7ff;border-bottom:2px solid #6bd7ff;line-height:1;display:inline-block;}


#live {background:#0d274a;padding:150px 15px 220px;}
#live .inner {max-width:1032px;margin:0 auto;}
#live h3 {text-align:center;}
#live .phone {margin-top:70px;}
#live .phone .box {background:url(../images/live-phone1.png) no-repeat 50% 0;background-size:contain;}
#live .phone .box:after {content:"";display:block;clear:both;}
#live .phone .box2 {background-image:url(../images/live-phone2.png);margin-top:40px;}
#live .phone .box dl {padding-top:350px;width:calc(50% + 20px);}
#live .phone .box dl dt {font-size:26px;line-height:1.65;letter-spacing:-0.05em;font-weight:300;color:#fff;}
#live .phone .box dl dt strong,
#live .phone .box dl dt span {font-weight:bold;}
#live .phone .box dl dt strong {color:#6bd7ff;}
#live .phone .box dl dd {font-size:21px;line-height:1.5;color:#b4b4b4;letter-spacing:-0.05em;margin-top:45px;}
#live .phone .box1 dl {float:right;}
#live .phone .box2 dl {padding-left:70px;}
#live .act {margin-top:100px;}
#live .act .head {text-align:center;}
#live .act .head dd {margin-top:12px;font-size:55px;font-weight:300;letter-spacing:-0.075em;color:#fff;}
#live .act .area {margin-top:43px;}
#live .act .box {border-radius:30px;overflow:hidden;background:#fff;}
#live .act .box ~ .box {margin-top:40px;}
#live .act h4 {font-size:35px;font-weight:bold;color:#fff;padding:23px 15px 18px;background:#6668ff;text-shadow:3px 3px 1px rgba(0,0,0,0.24);text-align:center;}
#live .act .con {padding:70px 15px 85px;}
#live .act .con .item {max-width:844px;margin:0 auto;}
#live .act .con .item ~ .item {margin-top:60px;}
#live .act .con .item h5 {font-size:27px;font-weight:bold;color:#333;margin-bottom:20px;text-align:center;}
#live .act .con .item .txt {font-size:22px;line-height:1.6;letter-spacing:-0.05em;margin-top:40px;text-indent:-0.5em;padding-left:0.5em;}


#join {padding:120px 15px;text-align:center;}
#join .inner {max-width:1033px;margin:0 auto;}
#join h3 {font-size:60px;font-weight:300;letter-spacing:-0.075em;line-height:1.25;color:#333;}
#join h3 strong {}
#join h3 span {display:inline-block;line-height:1;border-bottom:2px solid #333;font-weight:bold;}
#join P {font-size:60px;font-weight:300;letter-spacing:-0.075em;line-height:1.25;color:#333;}
#join P strong {}
#join P span {display:inline-block;line-height:1;border-bottom:2px solid #333;font-weight:bold;}
#join .span {font-size:25px;line-height:1.5;color:#b4b4b4;margin-top:50px;letter-spacing:-0.05em;}
#join .num {font-size:0;margin-top:60px;}
#join .num ul {display:inline-block;text-align:left;}
#join .num ul li {font-size:24px;line-height:1.5;color:#5a5a5a;font-weight:500;letter-spacing:-0.05em;}
#join .num ul li ~ li {margin-top:10px;}
#join .num ul li strong { color:#000;border-bottom:1px solid #000;}
#join .logo {margin-top:60px;}
#join .txt {font-size:27px;color:#333;line-height:1.5;letter-spacing:-0.05em;margin-top:75px;}
#join .txt span{font-size:20px;color:#333;line-height:1.5;letter-spacing:-0.05em;margin-top:75px;}
#join .txt img {position:relative;top:3px;}
#join .link {text-align:center;margin-top:70px;}
#join .link a {display:block;max-width:890px;font-size:0;white-space:nowrap;background:#0d274a;height:150px;margin:0 auto;border-radius:75px;}
#join .link a:after {content:'';display:inline-block;width:0;height:100%;vertical-align:middle;}
#join .link a span {display:inline-block;vertical-align:middle;white-space:normal;font-size:37px;color:#fff;letter-spacing:-0.05em;font-weight:bold;}
#join .area {background:#6668ff;padding:50px 15px 90px;border-radius:30px;margin-top:100px;}
#join .area .wrap {max-width:880px;margin:0 auto;}
#join .area .head h4 {font-size:50px;line-height:1.2;color:#6bd7ff;}
#join .area .head h4 span {border-bottom:2px solid #6bd7ff;line-height:1;display:inline-block;}
#join .area .head .cen {display:inline-block;text-align:left;margin-top:30px;}
#join .area .head .cen li {font-size:28px;line-height:1.75;font-weight:300;letter-spacing:-0.05em;color:#fff;}
#join .area .memory {font-size:25px;color:#fff;line-height:1.6;border-top:1px solid rgba(255,255,255,0.3);margin-top:55px;padding-top:50px;font-weight:normal;letter-spacing:-0.05em;}
#join .area .star {background:#fff;border-radius:30px;padding:55px 60px;margin-top:70px;text-align:left;}
#join .area .tbl {max-width:700px;display:flex;align-items:center;margin:0 auto;}
#join .area .tbl .img {width:209px;}
#join .area .tbl .info {width:0;flex-grow:1;padding-left:55px;}
#join .area .tbl .info dt {font-size:30px;line-height:1.4;font-weight:500;letter-spacing:-0.05em;color:#333;}
#join .area .tbl .info dt span {border-bottom:2px solid #333;display:inline-block;line-height:1;}
#join .area .tbl .info dt em {font-size:22px;font-weight:normal;font-family:'Noto Sans KR',sans-serif;}
#join .area .tbl .info dd {margin-top:25px;}
#join .area .tbl .info dd a {display:inline-block;width:354px;height:65px;line-height:70px;border-radius:32.5px;color:#fff;background:#02724b;font-size:25px;font-weight:bold;letter-spacing:-0.05em;text-align:center;}
#join .price {margin-top:70px;}
#join .price dl dt {font-size:50px;font-weight:bold;color:#6bd7ff;letter-spacing:-0.05em;}
#join .price dl dd {font-size:40px;line-height:1.5;color:#fff;font-weight:300;margin-top:25px;}
#join .price dl dd strong {display:inline-block;border-bottom:2px solid #fff;line-height:1;}
#join .price > p {font-size:19px;font-weight:300;line-height:1.6;color:#fff;letter-spacing:-0.05em;margin-top:40px;}
#join .price > p strong {font-weight:normal;}


#win {background:url(../images/win-bg.jpg) no-repeat 50% 0;background-size:cover;text-align:center;padding:180px 15px 150px;color:#fff;}
#win .head dl dt {font-size:70px;letter-spacing:-0.05em;font-weight:300;line-height:1.2;}
#win .head dl dd {font-size:41px;line-height:1.3;margin-top:30px;letter-spacing:-0.05em;padding:35px 0 70px;position:relative;}
#win .head dl dd:before {content:"“";position:absolute;left:0;top:0;width:100%;font-size:50px;}
#win .head dl dd:after {content:"”";position:absolute;left:0;bottom:0;width:100%;font-size:50px;}
#win .head p {font-size:26px;line-height:1.6;font-weight:300;letter-spacing:-0.05em;margin-top:20px;text-align:center;}
#win .foot {margin-top:65px;}
#win .foot dd {margin-top:20px;font-size:18px;line-height:1.55;font-weight:300;letter-spacing:-0.05em;}


#inq {background:#333;padding:100px 15px 60px;text-align:center;}
#inq .inner {max-width:1218px;margin:0 auto;}
#inq .head {display:table;width:100%;table-layout:fixed;}
#inq .head .box {display:table-cell;vertical-align:top;}
#inq .head .box dl dt {font-size:28px;line-height:1.6;color:#fff;letter-spacing:-0.05em;font-weight:300;}
#inq .head .box dl dd {margin-top:40px;}
#inq .head .box dl dd a {display:inline-block;font-size:0;width:330px;height:62px;border-radius:31px;background:#f9e000;}
#inq .head .box dl dd a:after {content:'';display:inline-block;width:0;height:100%;vertical-align:middle;}
#inq .head .box dl dd a > * {display:inline-block;vertical-align:middle;}
#inq .head .box dl dd a:before {content:"";display:inline-block;width:36px;height:33px;background:url(../images/inq-kakao.png) no-repeat 50% 50%;background-size:contain;margin-right:5px;vertical-align:middle;}
#inq .head .box dl dd a span {font-size:20px;color:#391f20;letter-spacing:-0.03em;font-weight:500;}
#inq .head .box ~ .box {border-left:1px solid #5c5c5c;}
#inq .head .box ~ .box dl dd a {background:#6668ff;}
#inq .head .box ~ .box dl dd a:before {background-image:url(../images/inq-tel.png);}
#inq .head .box ~ .box dl dd a span {color:#fff;}
#inq .foot {margin-top:45px;font-size:18px;line-height:1.65;color:#868484;letter-spacing:-0.05em;}

#footer .inner {max-width:1130px;margin:0 auto;}
#footer .foot {padding:50px 20px;}
#footer .foot address {font-size:13px;line-height:1.7;}
#footer .foot address span {display:inline-block;margin-right:20px;}
#footer .foot address span:last-child {margin-right:0;}


#pop {position:fixed;left:0;top:0;width:100%;height:100%;z-index:9999;text-align:center;font-size:0;display:none;padding:20px;}
#pop:after {content:'';display:inline-block;width:0;height:100%;vertical-align:middle;}
#pop .bg {background:rgba(0,0,0,0.6);position:fixed;left:0;top:0;width:100%;height:100%;}
#pop .inner {display:inline-block;vertical-align:middle;width:1114px;max-width:100%;position:relative;z-index:10;background:#fff;padding:50px 40px;}
#pop .cls {width:52px;height:52px;background:url(../images/pop-close.png) no-repeat 50% 50%;background-size:contain;position:absolute;right:5px;bottom:100%;margin-bottom:7px;border:none;text-indent:-9999px;}



@media all and (max-width:1200px){
	#logo {right:auto;left:20px;margin-right:0;}
}


@media all and (min-width:1025px){
	#diff .swiper-container {overflow:visible;}
	#diff .page {display:none;}
}


@media all and (max-width:1024px){
	#logo {top:8%;left:50%;z-index:100; transform: translate(-50%, -50%);}

	#vis {padding:0 27px 60px;position:relative;background:none;}
	#vis:before {content:"";display:block;position:absolute;left:0;top:0;width:100%;background:url(../images/vis-bg-m.jpg) no-repeat 50% 0;background-size:100% 100%;height:448px;}
	#vis .inner {padding-top:90px;position:relative;z-index:10;}
	#vis .slogan dt img {width:320px;}
	#vis .slogan dd {margin-top:20px;font-size:18px;line-height:1.45;font-weight:500;}
	#vis .area {margin:25px 0 0;}
	#vis .area .box {display:block;width:auto;padding:0;text-align:left;}
	#vis .area .box ~ .box {margin-top:10px;}
	#vis .area .box .in {border-radius:10px;padding:20px;box-shadow:5px 5px 10px 0px rgba(0,0,0,0.4);height:auto;position:relative;}
	#vis .area .box h4 span {height:20px;line-height:22px;border-radius:10px;min-width:0;font-size:12px;padding:0 10px;}
	#vis .area .box dl dt {font-size:18px;margin-top:5px;}
	#vis .area .box dl dd {margin-top:8px;font-size:13px;line-height:1.3;height:auto;}
	#vis .area .box ul {margin-top:10px;padding:0;}
	#vis .area .box ul li {font-size:12px;line-height:1.45;}
	#vis .area .box .ico {position:absolute;position:absolute;top:20px;right:15px;width:77px;}
	#vis .vid {margin-top:50px;}
	#vis .bot {margin:25px -27px 0;}
	#vis .bot dt span {margin:0 5px 10px;}
	#vis .bot dt span img {height:23px;}
	#vis .bot dd {margin-top:25px;padding:0 15px;font-size:15px;line-height:1.6;font-weight:400;}
	
	

	#vid .slogan dd {margin-top:10px;font-size:26px;line-height:1.45;letter-spacing:-0.03em;font-weight:700;color:#fff;}
	#vid .slogan dd span {margin-top:10px;font-size:18px;line-height:1.45;letter-spacing:-0.03em;font-weight:500;color:#fff;}




	#day {background-image:url(../images/day-bg-m.jpg);background-size:100% auto;padding:110px 27px 60px;}
	#day .tit h3 {font-size:30px;line-height:1.15;}
	#day .tit p {font-size:13px;line-height:1.6;margin-top:20px;}
	#day .img {margin-top:35px;}
	#day .txt {margin-top:35px;}
	#day .txt dl dt {font-size:14px;}
	#day .txt dl dt p ~ p {margin-top:5px;}
	#day .txt dl dt strong {border-bottom:1px solid #fff;}
	#day .txt dl dd {margin-top:25px;}
	#day .txt dl dd img {height:50px;}
	#day .txt > p {margin-top:25px;font-size:13px;line-height:1.5;}


	#blu {background:#6668ff url(../images/blu-bg-m.jpg) no-repeat 50% 100%;background-size:100% auto;padding:45px 27px 0;}
	#blu:after {content:"";display:block;padding-top:65.25%;}
	#blu .inner {height:auto;}
	#blu ul {float:none;padding:0;}
	#blu ul li {font-size:15px;line-height:1.4;}
	#blu ul li ~ li {margin-top:17px;}
	#blu ul li strong {border-bottom:1px solid #6bd7ff;}


	#chk {padding:55px 19px 95px;}
	#chk .tit {text-align:center;}
	#chk .tit h3 img {height:39px;}
	#chk .tit p {font-size:15px;line-height:1.65;margin-top:15px;}
	#chk .tit p strong {border-bottom:1px solid #333;}
	#chk .tit p strong span:before {width:15.5px;height:17px;background-size:contain;left:-1px;bottom:10px;}
	#chk .chart {box-shadow:5px 5px 15px 0px rgba(0, 0, 0, 0.15);margin-top:50px;padding:45px 15px 30px;}
	#chk .chart:before {width:98px;height:43.5px;;margin-left:-49px;top:-25px;}
	#chk .chart ul li {line-height:1.4;font-size:12px;letter-spacing:-0.05em;color:#272727;}
	#chk .chart ul li:before {content:"";display:block;}
	#chk .chart ul li ~ li {margin-top:7px;}
	#chk .chart ul li label {padding-left:18px;}
	#chk .chart ul li label i {width:12px;height:12px;border:2px solid #101010;top:2px;}
	#chk .chart ul li label i:before {left:0;top:-2px;font-size:11px;}
	#chk .bot {margin-top:25px;font-size:18px;line-height:1.35;}
	#chk .bot .gr {position:relative;top:-1px;}
	#chk .bot img {position:relative;top:4px;}


	#story {padding:50px 27px 60px;}
	#story .inner {max-width:1218px;margin:0 auto;}
	#story .tit {font-size:25px;line-height:1.3;margin:0 -15px;}
	#story .tit img {position:relative;top:0;}
	#story .sec {margin-top:27px;}
	#story .sec .box {border-radius:25px;box-shadow:5px 5px 10px 0px rgba(0, 0, 0, 0.4);}
	#story .sec .box ~ .box {margin-top:20px;}
	#story .sec .box .head {padding:17px 20px 20px;}
	#story .sec .box .head > div {float:none;}
	#story .sec .box .head .img {width:auto;text-align:center;}
	#story .sec .box .head .img img {width:82px;}
	#story .sec .box .head .info {width:auto;padding:0;margin-top:15px;}
	#story .sec .box .head .info dl dt {font-size:16px;}
	#story .sec .box .head .info dl dd {font-size:12px;line-height:1.4;margin-top:10px;}
	#story .sec .box .head .info dl dd p ~ p {margin-top:10px;}
	#story .sec .box .foot {padding:25px;}
	#story .rev .top {margin:50px 0 17px;}
	#story .rev .top dt {font-size:30px;letter-spacing:-0.05em;font-weight:bold;line-height:1.2;}
	#story .rev .top dd {font-size:20px;line-height:1.25;margin-top:7px;}
	#story .rev .wrap {position:relative;margin:0 -20px;padding:0 30px;}
	#story .rev .prev,
	#story .rev .next {width:23.5px;height:47px;margin-top:-23.5px;}
	#story .rev .area {margin:0;box-shadow:5px 5px 10px 0px rgba(0, 0, 0, 0.4);border-radius:25px;}
	#story .rev .area .box {padding:18px 20px 25px;}
	#story .rev .area .box .head {padding:0;}
	#story .rev .area .box .head > div {float:none;}
	#story .rev .area .box .head .img {width:auto;text-align:center;}
	#story .rev .area .box .head .img img {width:82px;}
	#story .rev .area .box .head .info {width:auto;padding:0;margin-top:10px;}
	#story .rev .area .box .head .info dl dt {font-size:16px;line-height:1.3;}
	#story .rev .area .box .head .info dl dd {font-size:12px;line-height:1.45;margin-top:10px;}
	#story .rev .area .box .foot {text-align:center;padding:0;margin-top:5px;}


	#diff {padding:35px 27px 65px;}
	#diff .tit dt img {width:110px;}
	#diff .tit dd {margin-top:10px;font-size:25px;line-height:1.2;}
	#diff .tit dd .gr2 {font-size:30px;}
	#diff .swiper-container {margin:25px 0 0;}
	#diff .area {margin:0;padding:0;}
	#diff .area .box {display:block;width:auto;padding:0;}
	#diff .area .box .in {border-radius:20px;padding:20px 10px;box-shadow:5px 5px 10px 0px rgba(0,0,0,0.4);height:auto;}
	#diff .area .box h4 span {height:20px;line-height:22px;border-radius:10px;min-width:100px;font-size:12px;padding:0 10px;}
	#diff .area .box dl dt {font-size:18px;margin-top:8px;}
	#diff .area .box dl dd {margin-top:10px;font-size:10px;line-height:1.4;height:5.8em;margin-left:-5px;margin-right:-5px;}
	#diff .area .box .ico img {width:90px;}
	#diff .page {margin-top:20px;}
	#diff .page .swiper-pagination-bullet {width:8px;height:8px;border-radius:2px;background:#fff;border:1px solid #000;border-radius:50%;opacity:1;}
	#diff .page .swiper-pagination-bullet-active {background:#000;}
	#diff .slogan {margin-top:40px;}
	#diff .slogan dt {font-size:20px;line-height:1.4;}
	#diff .slogan dt * {letter-spacing:-0.075em;}
	#diff .slogan dd {margin-top:20px;line-height:1.3;font-size:18px;}


	#class {padding:80px 15px 60px;background-image:url(../images/class-bg-m.jpg);background-size:100% auto;}
	#class .tit dt {font-size:22px;line-height:1.15;}
	#class .tit dt strong {font-size:30px;}
	#class .tit dt img {position:relative;top:2px;}
	#class .tit dd {font-size:14px;line-height:1.55;margin-top:15px;}
	#class .area {margin-top:75px;}
	#class .area .box {border-radius:15px;padding:45px 24px 28px;}
	#class .area .box ~ .box {margin-top:60px;}
	#class .area .box h4 {width:275px;height:60px;line-height:1.25;border-radius:30px;margin-left:-137.5px;top:-30px;font-size:18px;display:flex;align-items:center;}
	#class .area .box h4 span {display:block;width:100%;letter-spacing:-0.075em;}
	#class .area .box h5 {font-size:20px;margin-bottom:10px;}
	#class .area .box p {font-size:13px;line-height:1.4;margin-bottom:25px;}


	#qa {padding:35px 27px 40px;}
	#qa .tit {text-align:center;margin:0 -20px;}
	#qa .tit .ico img {width:200px;}
	#qa .tit dl {margin-top:17px;}
	#qa .tit dl dt {font-size:14px;line-height:1.4;}
	#qa .tit dl dd {font-size:16px;line-height:1.5;margin-top:7px;}
	#qa .area {margin-top:35px;}
	#qa .area dl > * {font-size:13px;line-height:1.5;}
	#qa .area dl > *:before {font-size:18px;left:10px;top:6px;}
	#qa .area dl dt {padding:10px 10px 10px 35px;}
	#qa .area dl dt:before {content:"Q.";}
	#qa .area dl dt:after {display:none;}
	#qa .area dl dd {padding:10px 10px 10px 32px;}


	#year {padding:50px 20px;}
	#year .head dt {font-size:15px;line-height:1.5;}
	#year .head dd {font-size:17px;margin-top:17px;}
	#year .head dd strong {border-bottom:1px solid #6bd7ff;}
	#year .cir {margin-top:25px;}
	#year .cir .box {width:124px;height:124px;margin-right:17px;}
	#year .cir .box:last-child {margin-right:0;}
	#year .cir .box dl {padding-top:30px;}
	#year .cir .box dl dt {font-size:12px;line-height:1.2;}
	#year .cir .box dl dd {font-size:33px;margin-top:7px;}
	#year .txt {margin-top:22px;font-size:15px;}
	#year .txt strong {border-bottom:1px solid #6bd7ff;}


	#live {padding:65px 27px;}
	#live h3 {text-align:center;}
	#live h3 img {width:267.5px;}
	#live .phone {margin-top:70px;}
	#live .phone .box {background:none;}
	#live .phone .box:before {content:"";display:block;padding-top:74.019607%;background:url(../images/live-phone1-m.png) no-repeat 50% 0;background-size:contain;}
	#live .phone .box2 {background:none;margin-top:30px;}
	#live .phone .box2:before {background-image:url(../images/live-phone2-m.png);}
	#live .phone .box dl {padding:0 15px;width:auto;}
	#live .phone .box dl dt {font-size:16px;line-height:1.65;}
	#live .phone .box dl dd {font-size:12px;line-height:1.5;margin-top:15px;}
	#live .phone .box1 dl {float:none;}
	#live .phone .box2 dl {padding-left:15px;}
	#live .act {margin-top:60px;}
	#live .act .head dt {font-size:30px;font-weight:bold;letter-spacing:-0.05em;line-height:1.2;}
	#live .act .head dd {margin-top:5px;font-size:20px;}
	#live .act .area {margin-top:25px;}
	#live .act .box {border-radius:15px;}
	#live .act .box ~ .box {margin-top:25px;}
	#live .act h4 {font-size:16px;padding:13px 10px 10px;}
	#live .act .con {padding:25px 15px 35px;}
	#live .act .con .item ~ .item {margin-top:30px;}
	#live .act .con .item h5 {font-size:14px;margin-bottom:13px;}
	#live .act .con .item .txt {font-size:12px;line-height:1.5;margin-top:15px;}


	#join {padding:30px 27px 40px;}
	#join h3 {font-size:25px;line-height:1.3;}
	#join h3 span {border-bottom:1px solid #333;}
	#join .num {margin-top:25px;}
	#join .num ul li {font-size:14px;line-height:1.5;text-indent:-0.8em;padding-left:0.8em;}
	#join .num ul li * {text-indent:0;}
	#join .num ul li ~ li {margin-top:10px;}
	#join .logo {margin-top:35px;}
	#join .txt {font-size:18px;line-height:1.45;margin-top:30px;}

	#join .link {margin-top:30px;}
	#join .link a {height:70px;border-radius:35px;}
	#join .link a span {font-size:18px;line-height:1.25;padding:0 10px;}
	#join P {font-size:20px;font-weight:400;letter-spacing:-0.075em;line-height:1.25;color:#333;}
	#join .area {padding:40px 15px 30px;border-radius:15px;margin-top:30px;}
	#join .area .head h4 {font-size:25px;}
	#join .area .head h4 span {border-bottom:1px solid #6bd7ff;}
	#join .area .head .cen {margin-top:20px;}
	#join .area .head .cen li {font-size:14px;line-height:1.25;text-indent:-0.8em;padding-left:0.8em;}
	#join .area .head .cen li * {text-indent:-;}
	#join .area .head .cen li ~ li {margin-top:5px;}
	#join .area .memory {font-size:13px;line-height:1.6;margin:25px 10px 0;padding-top:25px;}
	#join .area .star {border-radius:15px;padding:20px;margin-top:25px;text-align:center;}
	#join .area .tbl {display:block;}
	#join .area .tbl .img {width:auto;}
	#join .area .tbl .img img {width:104px;}
	#join .area .tbl .info {width:auto;padding:0;margin-top:13px;}
	#join .area .tbl .info dt {font-size:16px;line-height:1.25;}
	#join .area .tbl .info dt span {border-bottom:1px solid #333;}
	#join .area .tbl .info dt em {font-size:12px;}
	#join .area .tbl .info dd {margin-top:17px;}
	#join .area .tbl .info dd a {width:177px;height:33px;line-height:37px;border-radius:16.5px;font-size:13px;}
	#join .price {margin-top:32px;}
	#join .price dl dt {font-size:25px;}
	#join .price dl dd {font-size:20px;line-height:1.25;margin-top:10px;}
	#join .price dl dd strong {border-bottom:1px solid #fff;font-weight:bold;}
	#join .price dl dd p ~ p {margin-top:10px;}
	#join .price > p {font-size:12px;line-height:1.55;margin-top:17px;}


	#win {background-image:url(../images/win-bg-m.jpg);padding:60px 15px;}
	#win .head dl dt {font-size:35px;font-weight:400;}
	#win .head dl dd {font-size:20px;margin-top:30px;padding:0;font-weight:400;}
	#win .head dl dd:before {font-size:35px;top:-18px;}
	#win .head dl dd:after {font-size:35px;bottom:-43px;}
	#win .head p {font-size:15px;line-height:1.5;margin-top:40px;}
	#win .foot {margin-top:0px;}
	#win .foot dt img {width:170.5px;}
	#win .foot dd {margin-top:10px;font-size:12px;line-height:1.55;}


	#inq {padding:40px 27px;}
	#inq .head {display:block;}
	#inq .head .box {display:block;}
	#inq .head .box dl dt {font-size:16px;line-height:1.5;}
	#inq .head .box dl dd {margin-top:25px;}
	#inq .head .box dl dd a {width:195px;height:37px;border-radius:18.5px;}
	#inq .head .box dl dd a:before {width:21.5px;height:19.5px;}
	#inq .head .box dl dd a span {font-size:12px;}
	#inq .head .box ~ .box {border:none;margin-top:40px;padding-top:40px;border-top:1px solid #5c5c5c;}
	#inq .foot {margin-top:40px;padding-top:25px;font-size:12px;line-height:1.6;border-top:1px solid #5c5c5c;}

	#footer .foot {padding:15px 20px;}
	#footer .foot address {font-size:12px;line-height:1.6;}
	#footer .foot address span {margin-right:15px;}

	#pop .inner {padding:15px;}
	#pop .cls {width:20px;height:20px;right:0;margin-bottom:5px;}
}



/* 1. 전체 감싸는 틀을 중앙 정렬하고 모바일 화면을 넘지 않게 제한 */
.root_daum_roughmap {
    margin-left: auto !important;
    margin-right: auto !important;
    width: 100% !important;      /* 화면이 작아지면 100% 가로폭 사용 */
    max-width: 1200px;           /* PC에서 보여줄 최대 가로 크기 (원하는 대로 조절) */
}

/* 2. 실제 지도가 그려지는 내부 박스의 고정 픽셀 값을 제거 */
.root_daum_roughmap .wrap_map {
    width: 100% !important;      /* 카카오가 강제로 넣은 px 두께를 무시하고 100%로 변경 */
    margin: 0 auto !important;
}